.tahoma-boldCopy {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #404040;
	text-align: left;
	text-decoration: none;
}
.BelTahoma {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.BelTahoma12 {

	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.CrvenTahoma12 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #B92120;
	text-align: center;
	letter-spacing: 1px;
}
.tahoma-normal {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	text-align: left;
	letter-spacing: 0px;
	line-height: 16px;
}
.tahoma-malprored {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	text-align: left;
	letter-spacing: 0px;
	line-height: 13px;
	text-decoration: none;
}
.tahoma-za_kat {


	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #404040;
	text-align: left;
	letter-spacing: 0px;
	line-height: 16px;
}
.galerija {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7C8B4E;
	text-decoration: none;
	line-height: normal;
}
.galerija a:{
	color: #7C8B4E;
	text-decoration: none;
	line-height: normal;
}
.galerija a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #B92120;
	text-decoration: none;
	line-height: normal;
}
.meni{
	font-family: Tahoma;
	font-size: 11px;
	color:#6e6e6e;
	text-decoration: none;
	line-height: normal;
}
.meni a{
	color:#6e6e6e;
	text-decoration: none;
	line-height: normal;
}
.meni a:hover{
	color: #B92120;
	text-decoration: none;
	line-height: normal;
}
.links{
	font-family: Tahoma;
	font-size: 11px;
	color: #999999;
	text-align: left;
	text-decoration: none;
	font-weight:bold;
}
.links a{
	color:#999999;
}
.links a:hover{
	color:#999999;
}
.links_orange{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #73a533;
	text-align: left;
	text-decoration: none;
}
.links_orange a{
	color:#73a533;
	font-weight: bold;
	text-decoration: none;
}
.links_orange a:hover{
	color:#73a533;
	font-weight: bold;
	text-decoration: none;
}
.links_orange_gallery{
	font-family: Tahoma;
	font-size: 11px;
	color: #73a533;
	text-align: left;
}
.links_orange_gallery a{
	color:#73a533;
}
.links_orange_gallery a:hover{
	color:#B92120;
}
.banner{
	position: fixed;
	z-index: 0;
	top: 0;
	width: 1622px;
	left: 50%;
	margin-left: -809px;
	cursor: pointer;
}
textarea:focus, input:focus{
    outline: none;
}
select:focus{
    outline: none;
}
option{background-color:#ffffff;}
.container{
height:250px;
width:300px;
  position:relative;

}
.inner{
  width:299px;
  height:248px;
  position:absolute;
  border:1px solid #e7e7e7;
  border-right:none;
  top:0px; left:0px;
  pointer:cursor;
  z-index:1;
  }
#firmi{
	height:8px;
}
#naslovna{
	height:28px;
}
#naslovna_baneri{
	height:38px;
}
#napisi{
	height:38px;
}
iframe[title="fb:like Facebook Social Plugin"] {
	height:30px !important;
	width:450px !important;
}




div#___gcse_0{
    position: relative;
    width: 350px;
    top: -37px;
    left: 473px;
}
.gsc-control-cse {
    background: none !important;
    border:none !important;
}
.gsc-search-button-v2 {
    border-color: #d9d9d9 !important;
    background-color: #d9d9d9 !important;
	cursor:pointer !important;
}
.gsc-control-cse {
    padding:0 !important;
	margin-top:-2px !important;
}
.gs_tti50{
	max-height:20px !important;
}